.container{
    width: 1280px;
    margin: 0 auto;
}
.header-logo{
    display: block;
    color: #000000;
    font-size: 80px;
    text-decoration: none;
}
.header-logo-blue{
    color: aqua;
}
.header-menu {
    background-color: #35444F;
    width: 1280px;
    height: 72px;
    display: flex;
    text-transform: uppercase;
    align-items: center;
    justify-content: space-around;
    margin-top: 38px;
    padding: 26px 32px;
}
a{
    text-decoration: none;
    color: #FFFFFF;
    font-size: 24px
}
.menu-item:hover{
    background-color: #222F3A;
}
.para{
    font-size: 20px;
    width: 885px;
    margin-bottom: 34px;
    margin-top: 37px;
}
.list{
    list-style: none;
    padding-left: 0;
    border: 1px solid #000000;
    display: inline-block;
    margin-top: 50px;
    margin-right: 52px;
    vertical-align: top;
}
.list-item{
    padding: 27px 78px 27px 38px;
    font-size: 27px;
}
.main-container{
    display: inline-block;
    margin-top: 50px;
}
.image-wrapper{
    padding: 75px 268px 73px 297px;
    border: 1px solid #000000;
    transition: all 1s ease;
}
.image:hover {
    transform: scale(1.2);
}
.list-item:hover{
    background: #DBDBDB;
    color: #35444F;
    padding-left: 58px;
}
.footer-link{
    font-size: 28px;
    text-decoration: none;
    color: #0C1927;
    margin-right: 40px;
    display: inline-block;

}
.footer {
    background: rgba(99, 105, 110, 0.48);
    padding: 20px 40px;
    margin-top: 54px;
    width: 1280px;
    margin-left: 70px;
}
.footer-link:hover{
    color: skyblue;
    text-decoration: underline;
}
.footer-copyright{
    font-size: 28px;
    color: #0C1927;
    margin-left: 100px;
}
